Bug 117918 - tetex package description mentions tetex-dvilj
Summary: tetex package description mentions tetex-dvilj
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernd Groh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-09 23:47 UTC by petrosyan
Modified: 2014-06-18 08:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 22:56:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2004-03-09 23:47:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
tetex package description says:

.... In addition, you will need to install ... tetex-dvilj (for
converting .dvi files to HP PCL format for printing on HP and HP
compatible printers), ....

tetex-dvilj is not distributed with Fedora Core anymore. Therefore
this sentence should be corrected.

the same error is present in all tetex-* package descriptions.

Version-Release number of selected component (if applicable):
specspo-9.0.92-1.1

How reproducible:
Always

Steps to Reproduce:
rpm -qi tetex

Comment 1 petrosyan 2004-06-24 22:56:55 UTC
this bug has been fixed in tetex-2.0.2-15.i386.rpm


Note You need to log in before you can comment on or make changes to this bug.